Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# editable.h File Reference

A GtkEditable C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <gtk/gtkeditable.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkEditable C++ wrapper interface.

Main Page - Footer